unisurr(1)

NAME
unisurr - Given a Unicode codepoint outside plane 0, reports its surrogate decomposition

SYNOPSIS
unisurr ([option flags]) codepoint

DESCRIPTION
unisurr reads a Unicode codepoint from the command line and, if it lies outside plane 0, reports its UTF-16 surrogate decomposition. The codepoint may be given in raw hexadecimal or with the prefixes "0x" or "U+".

COMMAND LINE FLAGS

-h  Print usage information.

-v  Print version information.

REFERENCES
Unicode Standard, version 5.1

AUTHOR
Bill Poser
billposer@alum.mit.edu

LICENSE
GNU General Public License